<?xml version="1.0" encoding="UTF-8" standalone="yes"?>

<DATAPACKET Version="2.0">
<METADATA>
<FIELDS>
<FIELD FieldName="firma" />
<FIELD FieldName="anrede" />
<FIELD FieldName="name" />
<FIELD FieldName="vorname" />
<FIELD FieldName="adresse" />
<FIELD FieldName="plz" />
<FIELD FieldName="ort" />
<FIELD FieldName="land" />
<FIELD FieldName="geburtstag" />
<FIELD FieldName="telefon" />
<FIELD FieldName="email" />
<FIELD FieldName="url" />
</FIELDS>
</METADATA>
<ROWDATA>
<ROW adressnr="A1" firma="delight software gmbh" anrede="Firma" name="" vorname="" adresse="Unterstrasse 39" plz="9000" ort="St. Gallen" land="Schweiz" geburtstag="" telefon="0712238071" email="info&#64;delight&#46;ch" url="www&#46;delight&#46;ch" zuordnung="Lieferanten" notiz="Diese Notiz wurde aus der XML Datei importiert" />
<ROW adressnr="A2" firma="delight software gmbh" anrede="Herr" name="Zurschmiede" vorname="Elias" adresse="Unterstrasse 39" plz="9000" ort="St. Gallen" land="Schweiz" geburtstag="" telefon="0712238071" email="elias&#64;delight&#46;ch" url="www&#46;delight&#46;ch" zuordnung="Lieferanten,Kunden" notiz=""/>
</ROWDATA>
</DATAPACKET>
